{% extends 'base.html' %}

{% block title %}Account Signup{% endblock %}

{% block content %}
<div class="signup-form">
    <h1>Signup</h1>
    <form method="post">
        {% csrf_token %}
        {{form.as_p}}
        <button>Signup</button>
    </form>
</div>
{% endblock content %}